<bugID>518547<Summary>sharedobj.dll loads only when I load FF. Every 5-10 minutes it crashes Firefox.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3

There is a file on my system called sharedobj.dll in system32. I have tried to delete this, uninstalled FF in safe mode, reinstalled FF in safe mode.

Here is a copy of the aplication l;ogf file. Any ideas are appreciated.

Faulting application firefox.exe, version 1.9.1.3523, faulting module sharedobj.dll, version 0.0.0.0, fault address 0x00008691.

The application, C:\Program Files\Mozilla Firefox\firefox.exe, generated an application error The error occurred on 09/24/2009 @ 18:51:22.997 The exception generated was c0000005 at address 054A8629 (&lt;nosymbols&gt;)



Reproducible: Always

Steps to Reproduce:
1. Start FireFox
2. withn 5-10 minutes of web browsing, crashes
3. No consistency in crashing. Just random event.
Actual Results:  
See above</Description></bugID>